ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-19
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libxml2
概要
XMLエンティティ拡張欠陥
危険度
2
 
 
 
2 詳細
 
 XML パーザライブラリの libxml2 にセキュリティ脆弱性が指摘されています。これは libxml2 の XMLエンティティ拡張処理を通じて、ファイヤウォールの迂回、IP偽装や DoS 攻撃等の複数の目的に悪用されうるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
[DSA 2652-1] libxml2 security update
 
「CVE-2013-0339」 Common Vulnerabilities and Exposures
 
「CVE-2013-0338」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libxml2 関連パッケージのバージョンは 2.7.8.dsg-2+squeeze7o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libxml2
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp